/*     102420 : 이미지      */
.img__102420__ {max-width:100%}
.img__102420__ * {box-sizing:border-box}
.img__102420__ a {display:block;vertical-align:top}
.img__102420__ img {width:743px;vertical-align:top}

/*     102409 : 공백      */
.solid_line__102409__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__102409__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__102409__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__102409__ {height:20px}
}

/*     102410 : 타이틀 텍스트      */
.title__102410__ {font-size:0}
.title__102410__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__102410__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__102410__.style_top p {padding-top:10px}
.title__102410__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__102410__.style_right p {padding-right:14px}
.title__102410__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__102410__.style_bottom p {padding-bottom:12px}
.title__102410__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__102410__.style_left p {padding-left:14px}
.title__102410__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__102410__.style_circle1 p {padding-left:18px}
.title__102410__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__102410__.style_circle2 p {padding-left:18px}
.title__102410__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__102410__ p {font-size:24px}
	.title__102410__.style_top p:before {width:24px}
	.title__102410__.style_right p:before {height:24px}
	.title__102410__.style_bottom p:before {width:24px}
	.title__102410__.style_left p:before {height:24px}
}

/*     102411 : 장문 텍스트      */
.textarea__102411__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__102411__ p {font-size:16px}
}

/*     102412 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__102412__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__102412__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__102412__ ul li:first-child {margin-top:0}
.text_list__102412__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__102412__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__102412__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__102412__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__102412__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__102412__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__102412__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__102412__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__102412__ ul li {font-size:20px}
}

/*     102413 : 장문 텍스트      */
.textarea__102413__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__102413__ p {font-size:16px}
}

/*     102414 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__102414__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__102414__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__102414__ ul li:first-child {margin-top:0}
.text_list__102414__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__102414__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__102414__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__102414__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__102414__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__102414__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__102414__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__102414__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__102414__ ul li {font-size:20px}
}

/*     102415 : 장문 텍스트      */
.textarea__102415__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__102415__ p {font-size:16px}
}

/*     102416 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__102416__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__102416__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__102416__ ul li:first-child {margin-top:0}
.text_list__102416__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__102416__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__102416__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__102416__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__102416__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__102416__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__102416__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__102416__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__102416__ ul li {font-size:20px}
}

/*     102417 : 장문 텍스트      */
.textarea__102417__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__102417__ p {font-size:16px}
}

/*     102418 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__102418__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__102418__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__102418__ ul li:first-child {margin-top:0}
.text_list__102418__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__102418__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__102418__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__102418__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__102418__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__102418__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__102418__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__102418__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__102418__ ul li {font-size:20px}
}

/*     102419 : 장문 텍스트      */
.textarea__102419__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__102419__ p {font-size:16px}
}

